package com.lightinit.hsdatashow.model.admin;

/**
 * @Author: sunxiang
 * @Date: 2018/7/27 11:33
 * @Description:
 **/
public class SocietySecurityModel {

    private String name;
    private double value;
    private double max;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public double getValue() {
        return value;
    }

    public void setValue(double value) {
        this.value = value;
    }

    public double getMax() {
        return max;
    }

    public void setMax(double max) {
        this.max = max;
    }
}
